{% extends 'base.html' %}

{% load static %}

{% block content %}
{% if user.is_authenticated %}
  Hello <b>{{ user.username }}</b>! Welcome to the administrative dashboard of the INSUBRI.PARKS project. Click <a href="{% url 'dashboard:index' %}">here</a> to navigate to the dashboard.

  <div><a href="{% url 'logout' %}" class="button">log out</a></div>
{% else %}
  <p>You are not logged in.</p>

  <div><a href="{% url 'login' %}" class="button">log in</a></div>
{% endif %}
{% endblock %}
